/*
 * EdiabasResultNotFoundException.java
 *
 * Created on 29. Juni 2000, 11:35
 */

package com.bmw.cascade.pruefstand.ediabas;

/** Kennzeichnet einen nicht vorhandenes EdiabasResult.
 * @author H.-J. Winkler, BMW AG
 * @version 1.0
 */
public class EdiabasResultNotFoundException extends Exception {

  /**
   * Creates new <code>EdiabasResultNotFoundException</code> without detail message.
   */
  public EdiabasResultNotFoundException() {
  }
  

  /**
   * Constructs an <code>EdiabasResultNotFoundException</code> with the specified detail message.
   * @param msg the detail message.
   */
  public EdiabasResultNotFoundException(String msg) {
    super(msg);
  }
}

