package com.bmw.cascade.pruefstand.ediabas;

public class EdiabasResultBinary extends EdiabasResultValue  {
  private String name;
  private int[] value;

  public EdiabasResultBinary( String name, short[] value ) {
    super( name );
    this.value = new int[value.length];
    for( int i=0; i<value.length; i++ ) {
      this.value[i] = value[i];
    }
  }
  public int[] getValue() {
    return value;
  }

  public String stringValue() {
    StringBuffer buffer = new StringBuffer();
    for( int i=0; i<value.length; i++ ) {
      if( i>0 ) {
        buffer.append( " " );
      }
      if ( value[i]<16 )
        buffer.append( "0" );
      buffer.append( Integer.toHexString( value[i] ) ); // hier mu zweistelliger Hexwert kommen
    }
    return buffer.toString().toUpperCase();
  }
  public double doubleValue() {
    throw new ArithmeticException();
  }
  public float floatValue() {
    throw new ArithmeticException();
  }
  public int intValue() {
    throw new ArithmeticException();
  }
  public short shortValue() {
    throw new ArithmeticException();
  }
  public byte byteValue() {
    throw new ArithmeticException();
  }
}
