package com.bmw.cascade.pruefstand.ediabas;

public abstract class EdiabasResultValue {
	private String name;

	public EdiabasResultValue( String name ) {
		this.name = name;
	}

	public String getName() {
		return name;
	}

	public abstract String stringValue();
	public abstract double doubleValue();
	public abstract float floatValue();
	public abstract int intValue();
	public abstract short shortValue();
	public abstract byte byteValue();

	public String toString() {
		return getName() + ": " + stringValue();
	}
}